This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 347971 - Port postgresql-jdbc to use NSS library for cryptography
Port postgresql-jdbc to use NSS library for cryptography
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: postgresql-jdbc (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: CryptoConsolidation
  Show dependency treegraph
 
Reported: 2007-10-23 06:22 EDT by Peter Vrabec
Modified: 2013-07-02 23:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-25 22:47:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2007-10-23 06:22:05 EDT
postgresql-jdbc should be ported to use NSS library for cryptography.
See the tracking bug for details and links on how it could be done.
Comment 1 Tom Lane 2008-05-25 22:47:32 EDT
Per discussion on tracking bug, asking package maintainers to second-guess upstream crypto choices is 
not reasonable.

Note You need to log in before you can comment on or make changes to this bug.